/* pages */
.section-banner-details h1{
    margin-bottom: 8px;
}
.single-property .section-banner {
    min-height: 400px;
}
/* contact us */
/* .form-contact {
    width: 100%;
    max-width: 1030px;
    margin: 0 auto;
    border: 1px solid #c6c6c6;
    padding: 80px;
}
.form-description {
    font-size: 30px;
    margin-bottom: 90px;
    text-transform: uppercase;
    color: #333;
}
form .form-control {
    height: 60px;
    background: #f6f6f6;
    padding: 20px;
    font-size: 15px;
}
form textarea.form-control {
    max-height: 250px;
    height: 100%;
}
form .btn{
    background: #f7941d;
    width: 100%;
    font-size: 14px;
    max-width: 180px;
    font-weight: 600;
    height: 45px;
    letter-spacing: 2px;
}
form .btn:hover{
    background: #f7941d;
    opacity: 90;
    color: #FFF
}
form input.form-control:focus { 
    background-color: #FFF;
} */
div.wpcf7 .ajax-loader{
    display: block;
    margin: 10px auto;
}
.wpcf7-form-control-wrap {
    position: inherit;
    width: 100%;
    display: block;
}
.form-group{
    position: relative;
    display: block;
}
span.wpcf7-not-valid-tip {
    font-size: 13px;
    position: absolute;
    bottom: -20px;
}
.form-services span.wpcf7-not-valid-tip {
    bottom: -10px;
}
.contact-us-form.form-services span.wpcf7-not-valid-tip { bottom: -20px; }
.subscription-form.form-services span.wpcf7-not-valid-tip {
    bottom: initial;
    top: -20px;
}
.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
    color: #D8000C;
    background-color: #FFBABA;
    border: 0;
    padding: 10px;
}
.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok ,
.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ng{
    position: relative;
    color: #4F8A10;
    background-color: #DFF2BF;
    border: 0;
    padding: 10px;
}
div.wpcf7-mail-sent-ok:before,div.wpcf7-validation-errors:before {
    font: 26px/30px dashicons;
    margin-right: 16px;
    vertical-align: middle;
}
div.wpcf7-mail-sent-ok:before {
    content: "\f147";
}
div.wpcf7-validation-errors:before {
    content: "\f158";
}
.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors{
    margin: 0;
}
/* contact us END */

/* properties page */
.section-search-result-inner { padding: 90px 0  0; }
    .rmp-filter-breadcrumbs-top {  }
        .rmp-pagination-txt{
            font-family: 'Raleway-Bold', sans-serif; 
            text-transform: uppercase;
        }
    .rmp-pagination-ul {
        margin: 10px 0 0 0;
        padding-left: 0
    }
        .rmp-pagination-li {
            display: inline-block;
            margin-right: 5px;
            margin-bottom: 5px;
            padding: 3px 12px;
            background: #d4d4d4;
            color: #1e1b16;
            font-size: 14px;
            text-align: center;
            vertical-align: middle;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-transition: background-color 0.3s ease-in;
            -moz-transition: background-color 0.3s ease-in;
            -o-transition: background-color 0.3s ease-in;
            -ms-transition: background-color 0.3s ease-in;
            transition: background-color 0.3s ease-in
        }
            .rmp-pagination-li:last-child {
                margin-right: 0;
            }
            .rmp-pagination-li:hover {
                color: #fff;
                background-color: #f7941d;
            }

            .rmp-pagination-li a {
                color: #1e1b16 !important;
                font-size: 14px;
            }
                .rmp-pagination-li:hover a {
                    color: #fff !important;
                    text-decoration: none;
                }

.rmp-search-filter-result-desc h3 {
    display: block;
    margin: 0;
    font-size: 24px;
    font-family: 'Raleway-Medium', sans-serif; 
}
.rmp-search-filter-result-desc span {
    display: block;
    font-size: 18px;
    margin-top: 5px;
}
.rmp-search-filter-result-desc p {
    font-size: 18px;
    margin: 20px 0px;
    line-height: 1.5;
}
.rmp-search-filter-result-desc .property-date {
    font-size: 18px;
}
.rmp-search-filter-result-desc .btn-view {
    float: right;
    max-width: 170px;
    line-height: 45px;
    padding: 0;
}




.rmp-left-detail {
    width: 100%
}

.rmp-left-detail-fig {
    position: relative;
    width: 100%;
    height: 100%;
}

.rmp-left-detail-fig > img {
    position: relative;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    /* height: 100%; */
    width: 100%
}

.rmp-left-detail-fig > figcaption {
    position: absolute;
    padding: 17px 5px;
    bottom: 0px;
    width: 100%;
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0% 0%
}

.rmp-left-detail-fig > figcaption span.rmp-result-pricetag {
    font-family: 'Raleway', sans-serif;
    font-size: 22px;
    color: #FFFFFF
}
.rmp-left-detail-fig .col-xs-4 a { float: right; }

.rmp-search-filter-row {
    padding: 50px 0px
}

.rmp-search-filter-row:last-child {
    margin-bottom: 0px
}

.rmp-search-filter-row:hover {
    background: transparent;
    border-radius: 0
}

.rmp-search-filter-row:hover .rmp-left-detail-fig > figcaption {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%
}
.rmp-filter-breadcrumbs-cloneme {
    margin-bottom: 10px;
}
.search-price-ico {
    display: inline-block;
}
.btn-viewnow {
    min-width: 170px;
}
.search-result {
    max-width: 1030px;
    margin: 0 auto;
}
.property-section-title {
    font-family: 'Museo Sans 500';
    margin: 0 0 0 0;
    display: block;
    font-size: 24px;
}


.custom-navigation.rmp-property-nav-slider a {
    color: #595959;
    font-family: 'Museo Sans 700'
}

.custom-navigation.rmp-property-nav-slider a.align-left {
    color: #595959;
    margin-right: 5px;
    padding: 10px
}

.custom-navigation.rmp-property-nav-slider a.align-left:hover,
.custom-navigation.rmp-property-nav-slider a.align-left:focus {
    outline: 0 auto -webkit-focus-ring-color;
    text-decoration: none;
    color: #FFF
}

a.rmp-view-map {
    color: #FFF;
    font-family: 'Museo Sans 500';
    font-size: 12px;
    display: block;
    line-height: 1.8
}

.rmp-custom-pagntn-property {
    padding: 10px 18px 10px 10px;
    position: relative;
    top: -2px;
    background:#333333;
    overflow: hidden;
}

.rmp-nearby-prop-fig {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 200px;
    overflow: hidden;
    margin-bottom: 12px
}

.rmp-nearby-prop-fig > img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    -webkit-transition: all 600ms cubic-bezier(1, 0, 0, 1);
    transition: all 600ms cubic-bezier(1, 0, 0, 1)
}

.rmp-col-nearby-prop:hover .rmp-nearby-prop-figcapt {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0% 0%
}

.rmp-col-nearby-prop:hover .rmp-nearby-prop-fig > img {
    -webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -ms-transform: scale(1.25);
    -o-transform: scale(1.25);
    transform: scale(1.25)
}

.rmp-nearby-prop-figcapt {
    position: absolute;
    bottom: 0px;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0% 0%;
    width: 100%;
    padding: 20px 15px;
    font-family: "Museo Sans 700";
    font-size: 18px
}

.rmp-col-nearby-prop {
    padding: 15px;
    border-radius: 0;
}

.rmp-col-nearby-prop:hover {
    background: #f7f7f7;
    border-radius: 7px
}

.rmp-nearby-properties {
    padding: 4% 0;
}
.flexslider.rmp-property-slider{
    margin: 0;
    border: 0;
}
.modal-dialog.rmp-property-modal {
    width: 695px;
    max-width: 100%
}

.modal-header.rmp-property-modal {
    background: url('../img/property-bg.png') no-repeat;
    background-size: cover;
    padding: 35px 30px;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    position: relative;
    width: 100%;
    height: 130px
}

.modal-header.rmp-property-modal:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: rgba(41, 41, 41, 0.7);
    height: 100%;
    z-index: -1
}

.modal-header.rmp-property-modal .close {
    top: 15px;
    position: absolute;
    right: 15px;
    opacity: 1;
    color: #FFF;
    font-size: 27px
}

.rmp-inquire-form button {
    width: 160px;
    height: 45px;
    margin: 0 0 0 auto !important;
    display: block
}

.btn.property-buttons {
    width: 100%;
    max-width: 100%;
    display: block;
    border-radius: 4px;
    text-transform: uppercase;
    padding: 12px 0;
    margin-bottom: 12px;
    text-shadow: rgba(71, 71, 71, 0.8) 1px 0px 0px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out
}
.custom-controls-container > .flex-control-nav.flex-control-paging,
.custom-navigation.rmp-property-nav-slider {
    width: auto;
    position: static;
    float: none;
    color: #FFF;
    line-height: 1;
    display: inline-block;
    font-size: 14px;
    font-weight: 600
}

.custom-controls-container > .flex-control-nav.flex-control-paging > li > a {
    color: #FFF;
    text-indent: 0;
    background: none;
    height: auto;
    width: auto;
    margin: 0;
    box-shadow: none;
    font-size: 20px;
    font-family: 'Museo Sans 700';
    display: inline-block;
    text-decoration: none
}

.custom-controls-container > .flex-control-nav.flex-control-paging > li {
    display: none
}

.display-me,
.custom-controls-container {
    display: inline-block !important
}
.flexslider .slides {
    margin: 0;
    padding: 0;
}
/* properties page END */

/* 404 */
.page-404 {
    padding: 100px 0;
}
.page-404-header {
    border-bottom: 1px dotted #cdcdcd;
}
.page-404 .page-title {
    background: #FF0000;
    color: #FFF;
    font-size: 100px;
    font-weight: bold;
    border-radius: 50%;
    height: 200px;
    width: 200px;
    display: block;
    padding: 20px 0;
    text-align: center;
}
.page-404 .page-subtitle {
    font-size: 50px;
    display: table-cell;
    vertical-align: middle;
    height: 200px;
    text-shadow: 0 2px 4px rgba(255, 255, 255, 0.5);
}
.page-404-post {
    text-align: center;
    font-size: 18px;
    padding: 30px;
}
@media screen and (max-width: 700px) {
    .page-404 {
        padding: 50px 0;
    }
    .page-404 div[class^="col-"] {
        width: 100%;
        text-align: center;
    }   
    .page-404 .page-title,
    .page-404 .page-subtitle{
        margin: 0 auto;
        text-align:center;
        display: block;
    }
    .page-404 .page-subtitle{
        height: auto;
    }
    .page-404 .page-subtitle {
        font-size: 35px;
    }
}  
/* 404 END */

/* others */
a {
    color: #000;
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
/* a.btn {
    width: auto;
    padding: 14px;
} */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #888888;
  text-transform: uppercase;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #888888;
  text-transform: uppercase;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #888888;
  text-transform: uppercase;
}
:-moz-placeholder { /* Firefox 18- */
  color: #888888;
  text-transform: uppercase;
}
.padT20 {
    padding-top: 20px;
}
/* others END */

/* pages END */